## pykoplenti 1.4.0

=== debian/changelog ===
pykoplenti (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1120274)

 -- Edward Betts <edward@4angle.com>  Thu, 06 Nov 2025 19:35:51 +0000
