=== debian/control ===
Source: pykoplenti
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-click <!nocheck>,
 python3-prompt-toolkit <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pycryptodome <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/stegm/pyclient_koplenti
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pykoplenti
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pykoplenti.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pykoplenti
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: REST client for Kostal Plenticore solar inverters
 Python client for communicating with Kostal Plenticore solar inverters
 over the local network using the device's REST interface.
 .
 It supports authentication with device passwords or service codes and
 provides access to inverter status, solar generation, grid import/export,
 battery levels, and energy consumption data.
 .
 Some configuration settings can also be read and adjusted, subject to the
 access level used. A command-line tool is included for simple access and
 scripting.
