=== debian/watch ===
Version: 5

Template: Github
Owner: stegm
Project: pyclient_koplenti
